# backend-flask

Flask backend for Seefood project

Setup
run through tensorflow serving

for x86
docker pull tensorflow/serving

for arm


docker run -t --rm -p 8501:8501 -v
"absolute/directory/backend-flask/backend/resources/pb:/models/saved_model"
-e MODEL_NAME=saved_model tensorflow/serving
